;
; StringTable(English)
;
; LastModified: 15-Jun-2010
;
[Strings]
NAME_PRODUCT_SFP=Printera draiveris
NAME_PRODUCT_SFS=Skenera draiveris
NAME_PRODUCT_MFP=MP Drivers
NAME_PRODUCT_GDI=IJ printera draiveris
NAME_PRODUCT_XPS=XPS printera draiveris
NAME_READMESHORTCUT=Fails Readme
NAME_READMESHORTCUT_XPS=Fails Readme XPS
NAME_IJMONITOR=Canon IJ fona monitors
NAME_UNINSTALLERSHORTCUT=Atinstalēšana
NAME_UNINSTALLERSHORTCUT_SFP=Printera draiveris — atinstalēt
NAME_UNINSTALLERSHORTCUT_SFS=Skenera draiveris — atinstalēt
NAME_UNINSTALLERSHORTCUT_MFP=MP Drivers — atinstalēt
NAME_ARPDISP_SFP=%__NAME_PRODUCT__% Printer Driver
NAME_ARPDISP_SFS=%__NAME_PRODUCT__% Scanner Driver
NAME_ARPDISP_MFP=%__NAME_PRODUCT__% MP Drivers
NAME_MULTIPASS_DRIVER=Draiveris MultiPASS
NAME_XPSPREVIEWERSHORTCUT=Skatīt XPS drukas vēsturi
STR_INSTALL_SCANDRIVER=Notiek skenera draivera reģistrēšana...
STR_INSTALL_NETWORK_UTILITY=Notiek tīkla utilītu reģistrēšana...
STR_IX1_USB_RAD=Lietot printeri, izmantojot &USB
STR_IX1_USB_MSG=Atlasiet opciju Lietot printeri, izmantojot USB.
STR_IX2_NET_RAD=Lietot printeri t&īklā
STR_IX2_NET_MSG=Atlasiet opciju Lietot printeri tīklā.
STR_IX3_NETWL_RAD=Lietot printeri, izmantojot &bezvadu LAN savienojumu
STR_IX3_NETWL_MSG=Atlasiet opciju Lietot printeri, izmantojot bezvadu LAN savienojumu.
STR_IX4_NETWD_RAD=Lietot printeri, izmantojot v&adu LAN savienojumu
STR_IX4_NETWD_MSG=Atlasiet opciju Lietot printeri, izmantojot vadu LAN savienojumu.
